COMING UP IN WAROONA

Sunday, 7th July

Special Lions Farmers Market
Morning Tea & Breaky

Raising money for Cancer sufferers
Memorial Hall 8 am till noon

Friday 19th July
Ladies Cocktail Night
Waroona Football Club
Tickets on Sale soon

Saturday 20th July
Really Really Free Market
1 to 3 pm in the Memorial Hall

Friday 26th July

AUCTION NIGHT

Waroona Football Club

Contact the Club for a list of items

Sunday 8th September
Vintage Machinery Rally

Saturday 12th October
Waroona Agricultural Show

Next issue
Friday August 2nd

Deadline
Friday 26th July
For Advertising & Copy

9733 2183
drakesdespatch@gmail.com

74 South West Highway
(PO Box 215, Waroona,
6215)

Office open Fridays
10:30 to 11:30

A INVITATION
vi-' To the Community
of Waroona

FOOTY

UNDER LIGHTS

“ Southern Derby”
V’s Pinjarra

Saturday., 6th July
Three games starting at 2pm
Bar and Canteen open at 1pm

Come along and be a part of History
and support our LOCAL teams

EVERYONE WELCOME

Lions Farmers Market
Sunday. July 7th 8 am till Noon
Memorial Hall Waroona
This is a special Market raising funds

Or by appointment. and awareness for Cancer
AL:DA alcoa = =
Ausirallas gluminium

d supporters of the drakesbrook despatch




COMMUNITY CALENDAR

Regular Meetings
1st Waroona Girl Guides

Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O’'Connor 9739 1727
Nulsen Haven

2nd Wednesday — Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am - Del Leahy 9733 1201
Wagerup Community Consultative
Network
For information contact Tom Busher at Alcoa on
9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 0417 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Fri, bi-monthly Brent Gibson 9733 2017
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477
ST MARK’S ANGLICAN
CHURCH WAROONA
Normal Services are held on the
1st, 2nd & 3rd Sunday of each
month at 9:00am and on the 4th

Sunday at 10:30am.
St Mary’s Anglican Church,
Coolup
Services are held only on the 5th

Sunday of a month at 9.00am.
Rev Karon Austin
Pinjarra 9531 1248

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 5 pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups, great
worship, children's ministry, Bible based
teaching and prayer for the sick. You are
welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

EMERGENCY NUMBERS
@ Police 9733 7400
@ Fire Brigade 000
@& Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
@ Water Corp (faults) 131375
@ Western Power (faults) 13 13 51

MANDURAH - WAROONA BUS
Thurs. 4th & 18th July
Thurs. 1st, 15th & 29th Aug.
at 9:00am from the Waroona
Hotel, South West Highway
Mandurah Bus Charters
9581 6555

TransWA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205
BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest:

9733 1225

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
& Sunday School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018
Minister Robbie Jetta
0478 243 765

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

WELL OF LIVING WATER
Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our
Nation from 2 Chronicles 7v14
All welcome supper after.

THE SALVATION ARMY
Family Worship With The Salvos
Services every second Sunday,

July 7th @ 21st @ 10am
Aug 4th & 18th @ 10am
Meeting at Waroona Community
Resource Centre
10 Henning Street, Waroona
EVERYONE WELCOME
Contact: Shirley - 9733 1842

B SHIRE
.{L&. OF WAROONA
NOTICE OF MEETINGS 2013

The Council of the Shire of Waroona
will hold its Ordinary Council meetings
on the following dates during 2013:
23 July,

27 August,24 September,

22 October, 26 November,
December (To be advised)

Meetings will be held in the Council
Chambers, at 52 Hesse Street,
Waroona commencing at 4.00pm.

Members of the public are welcome to
attend.
lan Curley CEO

Articles and advertising cannot be
accepted unless provided with a
name, address and phone number
for contact purposes.
Disclaimer:

Articles in this newsletter are the sole
responsibility of the contributor. We
reserve the right to edit where
necessary.
Birthday Wishes for July

Andy Templeman Twells  Mia Catalano

Bill Johnson Narelle Catalano

Bill Rafferty Sandy Mansell

Dot Pitman Vera Pitman

Edie Hewett Annnetta La Rosa

lan Culling

Joan Scott

Lyn Della Franca [

Mark Winter =
SPECIAL BIRTHDAY
CONGRATULATIONS ~ h i

fo .
Mick Jenkins
Who turned |
mﬂ{. 90 years of age ____
on 27th June -

Community Car Lucky
Numbers

Lucky Number winners at the June
Markets were:

Chart One 1st Betty
2nd Jean

Chart Two 1st Garry
2nd Iris

Thank you to Margaret from the
Waroona Post Office for the kind
donations of gifts to raffle. Also thanks
to Rose, Ella & Mary for items to sell.

A little bit of trivia

As far as we are aware Waroona is
the only town in WA with a car that
belongs to the Community, as
opposed to other towns where by their
car is owned by agencies, or
organisations.

Thank you everyone for your support
in fundraising for this much used car.
Betty Derrick

MONDAY FRIDAY
R --‘...“_ii‘i.-ﬁ —
PIZZA & PINT SKIMPY NIGHT
$15 4pm - 8pm
Hnrff“°““
L a0 -53°
o . . Friday
Rooag FRﬂMﬁJs “—f’n’_.___
DRIVE THRU DINING ROOM

BOTTLESHOP OPEN 7 DAYS
TAB 12 - 2.30PM

6 - 8.30PM

RESTAURANT Menus available at:

www.thewaroonahotel.com.au

Waroona Hotel
The Old Pub’ 9733 1939

SUNDAY

SUNDAY ROAST
e, $12
1

OPENING TIMES
Monday - Sunday
11am - Late

Saturday
10am - Late

ACCOMMODATION

XMAS IN JULY - BOOK NOW

Lf




On 21 and 22 May 2013, Pam Corker
House underwent a 2 day
comprehensive Audit by 2 -Aged Care
Standards and Accreditation Agency
Assessors. As an approved
Residential Aged Care Provider,
Quambie park Waroona Inc. is
required to undergo a three year full
assessment by external assessors
from the Aged Care Standards and
Accreditation Agency against 4
Principle Standards and 44 outcome
statements. This comprehensive
external review process ensures that
all Residential Aged care Facilities
within Australia comply and meet an
agreed and established set of Quality
of Care and Services outcomes and
have made a commitment to
Continuous Quality Improvement.
The review process is held over two
full days, with the Assessors meeting
with Pam Corker House Residents,
their family and staff members. The
process provides a wonderful
opportunity for residents, family and
staff to contribute to Pam Corkers
ongoing quality improvement and also
to highlight the good things about
living and working at Pam Corker
House — Quambie Park Waroona Inc.
The Decision Maker — in Canberra
have approved the Pam Corker
House be re-accredited for a further
full three year period to August 2016.
In gaining the 3 year Full
uambie Park News

Accreditation status Quambie Park
Waroona Inc. can assure and
demonstrate it continued commitment
and dedication to providing a high
standard or service and quality of care
to the Seniors and their families.

On behalf on the Board of
Governance and Senior Management
team we would like to extend a vert
heartfelt thank you to all residents and
family that were able to meet and
provide feedback to the Assessors
during their visit, and a huge thank

you to all the staff at Pam Corker
House for their continued high level of
commitment, dedication and service
to the residents and family living at
Pam Corker House. Gaining a further
3 years Accreditation is the start of
another a new period of the
Continuous Improvement cycle for
Quambie Park Waroona Inc., with
opportunities to ensure we continue to
support the residents, family, staff and
the community in promoting Positive
Ageing and Seniors services within
the Community.

Quambie Park Waroona Inc.
“Optimising Seniors Health and Wellbeing
FOR SALE

08 9733 1355
Quambie Park Retirement Village Units

Considering downsizing? Then why not consider our
Retirement Village Complex in Waroona

Quambie Park Retirement Village complex has 38 Retirement Units nestled in the
town of Waroona. The complex is ideally located for access to the town’s
shopping, recreational and business services. Current units for sale are:- two
bedroom, with open plan living, kitchen and dining room and alfresco patio area
for entertaining. Quambie Park Waroona inc. supports local seniors with their:

Community Services- In-Home programs and /

Pam Corker House - Residential Care Services
Enquiries: 08 9733 1355
Located : Eastcott Street Waroona
www.quambiepark.com.au
The Quest
My true love left me yesterday,
She’s gone and what could | say?
My mind is a mixed up blur,
I'll sail the seven seas to find her.
If | find my true love | know in my heart
She will come back to me.
| remember her and me in the grass
down by the river,
| gave her all my love in my soul | could
give her.
Three years later in France on my
endless quest | met an old man.

He told me to go where all is peace in
the land.
| knew that what | could not save,
The quiet place had her neglected
grave.
| sat and stared at the bad bad truth,
What had happened to my beloved
Ruth.
| know that she wanted me to join her,
| got a pistol and drank my last beer.
My hands were shaking in earthly fear,
| shot myself in the head.
| wanted to join Ruth in the land of the
dead.
My quest ended in the quiet autumn
sun.
Alan Calhoun

_.Z7* DOLPHIN
'-‘\4J"/rf’ WINDOW CLEANING

SERVICING THE WAROONA
DISTRICT
DOMESTIC AND COMMERCIAL
SERVICE
FREE QUOTES
FULLY INSURED
PENSIONER DISCOUNTS

CONTACT: TROY
0417 175 049 9537 8180

ST VINCENT DE PAUL,
WAROONA

WELFARE
Wednesday Mornings

Please Ring Retail Shop to
make an appointment on:

9733 3057

(Mobile not operating)

Retail Shop
Open 5 Days A WEEK

Natural _ - J‘ “é%
Healing _ WARGONA
Services
o aa 2013
yn =atley Hard Refuse
0420 284 672 -
Medium Collection
Reiki
Colour Readings Will be commencing on

Tuesday 13" August 2013
Preston Beach Townsite &
Lake Clifton

DOES YOUR

CHILD LOVE ART?

DON'T WANT THE MESS
AT HOME?

Well bring them to me for a truly

unique, fun and quirky place to

create with Recycle-Art....

THE NIFTY NOOK

theniftynook@hotmail.com

Tuesday 20" August 2013
Waroona & Hamel
Townsites

Please refer to Council’s
Hard Refuse Collection
Policy & Guidelines for
further information or
contact the Shire Office

on 9733 7800.

Jnr Art Clubs after school and hols.
Exclusive Arty Parties for small
ages
Recycled art materials for sale.
A place to create and store
your next art project.
Please call Angie
0413 56 4939

AN

ount Erin

ESTATE

THE LONE BARN RESTAURANT
BOOKINGS 9733 3567

TASTY LUNCHES FROM OPEN
only $13. FRIDAY:
Memorable functions DINNER 6PM TILL LATE
SATURDAY:

are our specialty, also
special dietary needs
are catered for. Beer,
wine, spirits at sensible
prices

LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:
LUNCH 12 - 4PM

Now fully air conditioned
for your comfort

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA.
www.thelonebarn.com.au
Gardening Australia Comes to Waroona

[ ——— e
Photographs taken from the
Show of Gardening Australia

presenter Josh Byrne
enjoying a family get together

at the Pisconeris

l; . o
III.—- _T = EETSE = O TEeas
WA Horticultural
Services
ALL SIZE LOADS BULK
QUALITY SOIL & And
MULCH SUPPLIES
LANDSCAPE M"‘_"
SERVICES Soil
VERTI-MOWING Supp|ies

Realistic Prices, Quality Work,
20 Years Experience

Call Julie 0417 094 826 or

9733 2292

NATIVE TREE AND SHRUB
SEEDLING - $1.20

Advanced trees and Citrus

BULK ORDERS - HALF PRICE
HUGE RANGE NOW AVAILABLE
PLANT PILLS, TREE GUARDS,
PLANTERS
MONDAY TO FRIDAY...9am till 4pm
SATURDAY morning
By Appointment
Phone 9530 3685
ATTEIN ROAD, COOLUP
www.hamelmursery.com.au

HAMEL NURSERY

A Passion For Produce

On the evening of May 5™ homes
across Australia were privileged to
share the garden of Gino and Lucy
Pisconeri of Waroona. Recently
friends of Gino and Lucy from
Mandurah recommended to the ABC
Gardening program that their garden
was a great example of a garden
where the produce portrayed the
ABC'S monthly program of “Garden to
the Plate.” Gino and Lucy have
developed their home and garden
over 18 years and have endeavoured
to be as self-sustainable as possible,
the results of which are fruit trees,
vegies and chooks which are utilised
as fresh vegies, preserves or great
meals with the eggs. The edible
section of the of the garden
encompasses a large proportion of
the 5 acres, and encompasses a
wide variety of different trees some of
which are tropical plants as mangoes
and pawpaws, these sit alongside the
more temperate fruit such as apples
and stone fruit also we find olives,
grapes, chestnuts, herbs, chillies and
of cause tomatoes. All of this is
maintained with love and dedication
as their philosophy is that to maintain
a healthy lifestyle one needs to know
and grow the produce themselves.
Also if you know what you are doing
in the garden, you can grow so much.
When contacted by the ABC the
couple were reluctant to participate
but on contemplation realised that it
would be an honour to promote the
process of learning and interest in
gardening and that Seed Saving ,
Planting and Growing can not only be
productive but can inspire others to
appreciate the joys of gardens and
the outdoor lifestyle. Other aspects
Gino and Lucy love to impart if they
have friends or visitors to the garden
is the importance of Good Soil
Balance, Good Seed and Good
Shelter, the couple do not use
insecticides and have gradually built
up the soil from that of a sandy nature
to what it is today, this has been
achieved by adding compost, hay, sea
weed extract and natural trace
elements and minerals so therefore
the garden is truly organic. The
garden also incorporates many other
plants and trees so that there
complete balance between all aspects
of food production and the animal and
insect life. Gino has a full time job so
he considers Lucy to be a 'full time
home technician' where he looks after

the heavy duty jobs.

The filming took place over 2 days, 4
people from Perth including Josh
Byrne produced the show. All were
helpful and showed great empathy to
Gino and Lucy who were very
nervous and unfamiliar with the
process. Lucy stated that she did not
realise that 2 minutes could be so
long, she found it difficult to
concentrate and stay focussed on the
different aspects which the crew were
filming, many segments of which were
not shown in the program. At the
conclusion of the filming the crew
stayed and participated in a meal with
produce from the garden in the
company of friends and family. Lucy
and Gino were so proud to participate
and show their garden to Australia.

Photographs taken from the
program show Lucy and Gino
at work.
Space Age Technology

We can show you on a big screen
in full colour in just 3 minutes.

I|.

Without your health you have mﬁﬁ&

Wealth is worthless | N j?ﬁ;g
Happiness is unobtainable e e ,.‘.g‘tf
Scan 4 Health Are you waorth around haif as muchﬂs  your car :
i< the first clinic for a service and tune up? i 1:3,_
in WA to bring This successful equipment has been double b!inﬁ' A
you Space Age trialled in hospitals in Moscow and Erance anﬂhﬂs "'
Techniques. The EIS been passed by all relevant authorities. Al
Scanning System was
used to Analyze Regulate Scan 4 health
and Stimulate Astronauts Holistic Clinic
in Space. 86 Fouracre St.
Waroona 6215
This amazing equipment scans Ph: 0420 284 672
the entire body (every organ) and
evaluates it in pictures in front of your www.naturalhealthperth.com

eyes in 3 mins and recommend and apply
treatment through Bio Feed back.

It also recommends diet, supplements and
remedies for your particular health issue.

It is completely safe and only has 2.8v output.



We need to give a
... big thank you to all
" ! the ladies who have
. donated wool and toy
stuffing. Also those
who donated bedding
items and my two daughters who
have donated girls clothes for Bali.
We are still collecting school items as
well as toilet accessories for Bali. Still
waiting on our guest speaker to see
when she can come to Waroona in
August. Another thank you to Nola
Turner for making many bags for
pencil cases, books and toilet items.
We have material cottons and
patterns if anyone is interested in
helping with this project. They are
quick and simple. | have dropped off
beanies and scarves at the Royal
Flying Doctors Service.
Peel Hospital has a demand for baby
beanies. If you would like to help here
is the pattern:
8 ply wool, 4mm needles. Cast on 72
stitches. Double rib (K2, P2) for 36
rows. On the 37" row K2 together to
the end. 38" row is k., 39" row K 2
together to the end. 40" row is K, 41%
row K2 together to the end. (9 stitches
left) 42" row K, 43"™ row K2 together
(5 stitches) Thread wool through
remaining stitches, sew and secure.
Continue sewing seem to finish the
beanie.
Do come into the library to see what
the ladies are making. We meet every
second Thursday 10 am — 12 noon.
The July dates are: 11" and the 25™.
August dates 8" and the 22" and
September dates are: 5™ and 19™.
CORAL’S CHARITY KNITTERS

We have had many guest speakers in
our 3 and half years and donated
many rugs to different charities to use
or to raffle. If we have missed any
charities, please let us know by
dropping a note off at the library.

On 27" June we had two guest
speakers from the Salvos and St.
Vinnies. Nola spoke on behalf of Judy
as she couldn’t make it. Shirley from

St Vinnies gave a very interesting talk.

Many questions were asked and
answered. Seven rugs were handed
over to each group and these will be
handed out to the needy.

Our ladies are now busy knitting and
crocheting so we can hand over some
more . We are also busy with beanies
and scarves for RFDS and we need
baby beanies for Peel Hospital.

Coral Culling

SENIOR CITIZENS.
Hello everyone. Well, here we are in
the middle of the year, where has it
gone? The Seniors A.G.M Meeting is
on the 31st July. All Members are
requested to attend and the Meeting
starts at 1.30pm. We hope all our
members that have been sick are on
the mend, and that you will be back
with us soon. To the people who are
new to town, you are quite welcome
to come to join us at our Seniors
Meeting at 1.30 pm on the final
Wednesday of each month. Afternoon
tea is available and we also play
Bingo on meeting days. We would
love to see you there. T
Jan Wood (Secretary) 9733 3701

NULSEN
Hi Folks, | don't know about you, but |
have had enough cold weather, don't
mind the rain, but it has been hard to

We are having our ‘Birthday Lunch’ on
14th August. It starts at 12 noon and
we will also have the company of
some of the residents from Nulsen
along with their carers and staff. We
are all looking forward to this event
and to seeing you all there.

Jan Wood (Secretary) 9733 3701

}

Dedicatad o Service

Services Offered:

. Corns & Calluses;
Ingrown Toenails;
DVA Footwear Prescriptions;
Diabetes Foot Assessment;

. DVA/Medicare Approved (Conditions Apply);

Senior Discount;

Peel Podiatry Clinic

1s now consulting at Pam Corker House every
2nd Tuesday from 1pm - 4.30pm.
To make an appointment,

please call Peel Podiatry Clinic on 9586 3046.

W
*

i

|

4y ik o

T L

KUA(Karate Union of
Australia)

Waroona Dojo. Josephite Centre

NEW STUDENTS WELCOME
Monday and Thursday Evenings-
Juniors:- 5.30 to 6.30 pm,
Seniors:- 6.30 to 7.30 pm

Saturday Evening-

Seniors:- 5.00 to 6.00 pm

Are you over 35 and would like to try
some of the benefits of martial arts withou
the physical contact?

A weekly session will be run at the Dojo
from 4.00 to 5.00 pm on Saturdays
concentrating on slow movements,
breathing and stretching.

Come to a session and try it out.

Enquiries: Anton Bombara 9733 1284
Gerry Freeman 9733 2153
AUSTRALIAS BIGGEST
MORNING TEA AND BREAKY

July Lions Farmers Market, (=
Town Hall WAROONA

/. Sunday 7" July, /)
8am-12pm

Think Pink for Friends and Family
Cake Stall, Goodies, Lots of Plants, Mulch and Wine

Raffles, Hot Rods, Breakfast Sizzle

ol o
il
P o

In Memory of Fiona Wells — a friend and Brilliant Horticulturalist for WA
Horticultural Services, passed away 2 years ago age 44 years of Lung
Cancer. In Respect for my friend, Julie Rowles Manager of WA
Horticultural Services will be doing Australia’s Biggest Morning Tea/
Breaky to raise funds towards care, support, transport, accommodation
and research for cancer sufferers.

http://wa.cancercouncilfundraising.org.au/
thinkpinkforfriendsandfamily2013
or http://www.biggestmorningtea.com.au/

Call Julie on 97332292 / 0417094826
IF YOU WOULD LIKE HELP OR DONATE




July 2013 Page 10

Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

e Waroons
Community

- - Resource
— Centre

f-#"'-'r"!"’.’.":'!'r)

T [ocal £
" Phone: 9733 3011
Email: weccsdo@westnet.com.au

www.waroonacrc.net.au
CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

i

Your local medical centre
FORREST MEDICAL

WAROONA SURGERY

9733 1461

Surgery Hours
Mon,Tue,Wed & Fri 8.30am-
5pm
Thur 8-5
For all after hours
emergencies contact Peel

Waroona Community Resource Centre are happy to announce that
Mandurah Podiatry are now visiting the Centre once a month. They have
been on board since November servicing the Waroona Community. To
make an appointment with the Podiatrist please call their office on
95359143.

FREE LEGAL
ADVICE

Peel Community Legal Service is
providing a FREE legal advice
service in Waroona.

Waroona Community
Resource Centre

Call Next Visit Date

FREE 30 minute appointment
with one of our fully qualified
solicitors, who can provide

general legal advice on a range

of matters.

Please phone or email the office
for appointments.
(08) 9581 4511 or

hello@peelcls.com.au

TOY LIBRARY

OPEN EVERY
WEDNESDAY

Dr Chad O’Connor will be
at the Waroona
Community Resource
Centre each week.

For appointment days and
times please phone Chad on

0458 940 981

0C CHIROPRACTIC

PAT THOMAS HOUSE
WOMEN’S DOMESTIC
VIOLENCE SERVICES

Pat Thomas House Women'’s
Domestic Violence Services is
coming to Waroona
Community Resource Centre
fortnightly on Wednesdays.

If you are experiencing verbal,
physical, mental, emotional,
financial or spiritual abuse from
your family or partner, call to

make a confidential
appointment on
9583 5416

-

Peel Hearing
sSeiviges

FOR ALL YOUR
HEARING
NEEDS

* Hearing tests

* Hearing aid sales

* Free hearing aids for
pension card holders
and Veteran*

* Repairs to all makes
and models of hearing
aids

» Amplified telephones
and TV headphones
for sale.

Support local business - for
all your hearing needs, make
an appointment to see local
clinician Helen Jones.
Regular clinic now held at
Waroona Community
Resource Centre.

Home visits can also be
arranged®.

*Conditions apply.

PH. 9535 7185

Info@peelhearing.com.au
Qw.peelhearing.cony

¢ r i
(r [ | wesTERs susTRALIA

Counselling for Individuals,
Couples and Families.

Phone: 9583 6000

Fees on sliding scale, concession

rates available.
Book appointments through
Mandurah Office

At the Waroona Health & Community Resource Centre

Waroona

“#/4 " Family Support Service

This Service aims to support families
and Individuals to acquire knowledge,
skills and confidence to effectively
manage their lives within the Waroona

Cheryl Wainwright
Family Support Officer
Phone: 9733 2902
Email: wecfam@bigpond.net.au

Funded by the Department for Communities




1%t Waroona Girl Guides

Five guides, one leader, two mothers,
one grandmother and two siblings
attended the “ANTS” activity day at
the Manjadel Scout Training Centre in
Byford.The guides participated in the
confidence bush course, giant swing,
crate stacking, flying fox, low ropes
course, archery and tunneling.

Some of the comments from the girls
were: *Giant swing - “pretty cool.”
*Crate stacking — “loved it.” *Flying fox
— “enjoyed the ride.” (The younger
guides went an older guide in the
flying fox.) *Low ropes course — “it
was very wobbly and we loved the
tyre swings.” *Archery — “ It was
interesting to learn the skills needed
to shoot at the target.” “It was a
challenge.” “ Sort of fun.” *Tunneling —
(going through tunnels underground,
created from cement pipes) “ proud of
myself.” “overcame my fear of small
spaces and dark places.” Junior
Leader Chevron gave the younger
girls lots of help to improve their
confidence skills. Thank you to
everyone who supported the girls
raffle in May. Funds raised paid for
the guides to participate in the above
activity. Third term for Guides
commences on Monday July 22™ at
the Scout/ Guide Hall starting at 4 pm.
Lynda Le Roy — Guide leader.

MENS SHED MEETING

After a fantastic response regarding
the proposed Mens Shed an inaugural
meeting will be held at the Waroona
Agricultural Society’s Secretaries
Office located at the Waroona
Showgrounds on Friday 5" July 2013
at 7pm. Anyone with an interest in this
idea is welcome to attend. For more
information please do not hesitate to
contact the Waroona Ag. Society at
waroona.ag@westnet.com.au or
phone Eric Walmsley on 0438335358.
The modern Men’s Shed is an
updated version of the shed in the
backyard that has long been a part of
Australian culture. Men’s Sheds are
springing up all around Australia. If
you looked inside one you might see
a number of men making furniture,
perhaps restoring bicycles for a local
school or restoring old machinery,
fixing lawn mowers or making a kids
cubby house for Camp Quality to
raffle. You might also see a few young
men working with the older men
learning new skills and maybe also
learning something about life from the
men they work with.There are now
over 720 registered Men’s Sheds in
Australia
St Vincent De Paul

With the cold weather coming on we
are in desperate need of good
quality warm clothing both Adult and
Children’s; also warm blankets,
doonas/quilts and other bedding. We
have some clients who are living in
tents at this time of the year which
you can imagine is almost
unbearable to think about; others are
in caravans with small children and
recently we had one young mother,
deserted and evicted living in her car
with two small toddlers, for between
4/5 days before she came to St
Vinnies. We arranged accomm. at
the hotel for a number of days until
we helped her re-established contact
with her mother in Perth, where she
went temporarily until she can find
her own residence. During June we
helped 29 families. Each month the
need increases with many finding it
hard to meet rental, utilities costs
and feed and shelter their families
and we are fortunate that we have
our state organisation to fall back on
when we cannot provide the funding
ourselves. Our ability to distribute
furniture has been limited as we are
without people who can move these
articles. We can only take donations
if the donor and then the receiver
can transport the items themselves.
If you have a few spare hours now

and then and wouldn’t object to
being placed on a phone list
whereon you can be contacted to
help in this regard then please ring
Lena on 9733 1350. If you are
concerned about those who are less
fortunate than yourself and have
been wondering what you can do to
help, perhaps you would like to
volunteer to work in the shop as they
are very short of staff. As a volunteer
you are not becoming a conference
member of St Vinnies. You can work
for any number of hours, whatever
suits you and training is provided.
The Waroona Conference is looking
for new members. We meet
fortnightly; our meetings begin with
reflections and short prayers after
which we hold a business meeting
discussing different aspects of our
work. We end with another short
prayer and morning tea. As a
conference member you are not
expected to do Welfare work but by
being present, offering support to
members who are engaged, gives
encouragement and validation to the
work that we do and helps in
debriefing those who are involved.
You would be very welcome. If you
are interested please call Anne on
9733 1189, Sarah on 9733 1920,
Lena on 9733 1350 or Judy on 9733
3621. Your call would be welcome
and we can answer any questions.

Waroona Play Group News

We can’t believe that we are already
half way through the year! We have
been so busy and still have new
members joining us. Welcome to
anyone who has joined recently!
Mondays Continue! Our newest
Committee member Lee Davis has
been coordinating the Monday
session and this has been going well.
We are pleased to say that we will
continue opening on this day. Our
other sessions run on Tuesdays and
Thursdays. All sessions run from
9.30am — 11.30am.

Raffle Results We had a busy day
selling raffle tickets on Monday 17"
June at IGA. Congratulations to our
winners: Lyn DeRosa won the wood,
Joan Hull won the crocheted and
knitted items and Julie Rowe won the
$100 note. Thank you to everyone
who participated! Special thanks also
to our volunteers and to Waroona
Wood for their kind donation. We
raised $450!

New Toys and Rumpus Room Have
you seen our new Rumpus Room?
The kids have been having a great
time climbing and jumping into the ball
pool. Lots of indoor fun during the wet
winter months! The back office has
also been transformed into a quiet
baby-friendly zone for feeding and
resting. You also may have noticed a
few other new items including
magnetic blocks, a tractor bike and a
crawl through tunnel. We have also
just received a new play oven and
sink which will be installed in the
cubby house.

Facility Hire Did you know that you
can hire the Waroona Playgroup
building? Perhaps you have a child’s
birthday or a family get-together
coming up. For the small fee of $30
for members and $50 for non-
members, you can use the great
facilities and toys (excluding craft).
Keep up to date with us on
Facebook
Waroona - $499,000

NOT YOUR AVERAGE FAMILY
HOME
Beautiful, quality 4 x 2 brick & iron

— — family home on 1088sgm. This

| ——————
lovely property also boasts a large

powered, brick shed with street access & a bore which
supplies the automatic reticulation for your gardens.
Move in, put your feet up & enjoy this classy,
comfortable home with all your family.

Waroona - $220,000
NEW BEGINNING OR WINDING
DOWN
Great 2 x 1 fibro & iron cottage on
540sgm in the centre of town.
Neat, comfortable home to start
your real estate journey or maybe you want to
downsize & travel knowing you have your own nest to
come home to. With a little imagination this cottage
could become a real cute, cosy home.

Preston Beach - $369,000

PRIVATE & PEACEFUL

Lovely 3 x 2 2 storey hardiplank &

== iron home nestled between the

= ocean & the estuary in beautiful
Preston Beach. This roomy home

is a comfortable haven away from all the hustle &

bustle. Sit on the balcony with your morning coffee

watching the many kangaroos, listening to the myriad

bird calls & making the most of the ideal location.

9733 2299 50 South West Highway, Waroona

'
Frofesgionals
e —
drakesbrook realty
the real estate
Pcoplc n
vowr neigbbovrhoool

.=, W Preston Beach - $360,000
== HOLIDAY OR FAMILY HOME

i Spacious 3 x 2 hardiplank & iron
¥ 1 home ideal for your family's
needs. Low maintenance yards
& a huge 18m x 10m powered
lock up shed to house the boat. Wide verandahs front
& back give great areas to enjoy the outside.

Waroona - $279,000
VALUE ADDED
Neat as a pin 3 x 1 home with
renovated kitchen. The massive
shed is ideal for the back yard
mechanic or to store the
caravan, boat or cars. Fantastic 1472m2 block with
views down Wass St & over the town & local
farmland. Buy the block next door & build a heap of
units for the future.

M Waroona - $225,000
: — YOU WON'T FIND BIGGER!!!
- # Just the best location for this
1—"-‘._:_% huge 1728m2 residential block.
e | Walking distance to the golf
club, rec centre & schools. Ideal
block for your dream home plus room for a large
shed, pool & still enough room to kick the footy. It's
also minutes away from the beautiful Drakesbrook
Weir.

Annee Smith
Principal/Licensee
0423 039 788

Deb Clancy
Sales Consultant
0417 964 332

Kelly Marsh Nina Scott
Property Manager Receptionist/PM Asst
9733 2299 9733 2299

www.drakesbrookrealty.com.au



DOLPHIN
<. SEAFOOD VAN

Quality products at very
reasonable prices.
FISH, PRAWNS, SCALLOPS,
SQUID, MUSSELS & A FULL
RANGE OF SPECIALTY
NZ PRODUCTS.
EFTPOS AVAILABLE

At Waroona Visitor Centre weekly.
*Thursday 10.00am to 6.00pm
*Saturday 1.30pm to 6.00pm

e

*Subject to safe weather conditions.

Twitter @westozseafood
For all our latest product
range and updates.

Gumnuts Stamping & Craft

At the end of June, after four and a
half years, Gumnuts Stamping and
Craft has closed its doors and | would
like to take this opportunity to thank
everyone in the community who has
come in to say hello and support me
and my little business venture during
the time | have been open. It has
been an eye-opening experience but
loads of fun, | have learnt a lot along
the way and met tons of great people.
I will still be around and will be selling
a smaller range of items from my
house (by appointment only) and | will
also be available for classes and
workshops (minimum of 5
participants). | will also still be making
invitations and special occasion cards
to order. So if you have any queries
don't hesitate to give me a call, either
at home (08)9733 1788 or on my
mobile 0408 934 462.

Thank you, Sarah Robertson.

Bowen Therapy and
Massage Clinic
Are you suffering from
sports injuries, neck pain,
back pain, any muscular
pain, or just in need of a

good relaxing massage?

Call Keith on 97331192
Or 0429 094 339
Visitors Centre News

A stint in hospital, one of four in six
weeks for fluid on the lungs and heart,
saw Mr Lloyd Peake (85) bored and
resorting to flicking through old copies
of Take 5 Magazine. It was there that
he noticed a competition that called
for readers to describe, in under fifty
words, their favourite Australian town.
Lloyd and his son Grant had moved to
Waroona two and a half years ago
from Perth where Lloyd had worked
and lived for over fifty years. There
were many things to love — the taste
of the water, being able to see the
stars at night, and the beautiful
farmland and forest surrounding a
town that was really still a sleepy
hollow, but most of all they loved the
community spirit and how country

Last week | met with
y Ruslan Kulski, Producer
for the ABC Open project
“500 words — A writing
challenge”. Ruslan has
offered to run a free, local workshop on
how to improve your writing skills,
choosing the right image for your story
and how to have it published on the
ABC. The 500 words challenge invites
you to write a short non-fiction story
and get it published on the ABC. How
good is that! If you have an idea for a
non-fiction story — perhaps with a local
historical theme - that you want to tell
but don’t know where to start, please
register your interest with Debra Tyler
at rdtyler@bluemaxx.com.au or phone
0417705966. Workshops can be
conducted on weekends if preferred. A
query has been received regarding the
surname “Strassburg” or “Strassberg”
in connection with a furniture business
in Waroona. Our members have not
come up with any information, but
perhaps someone has heard of the
name. For those who are familiar with

B LT

neighbours shared and cared, and
how the business people recognized
them and asked after Lloyd when they
knew he hadn’t been well. These
were things that proved the move to
Waroona had been the right one. So
in only thirty-nine words Lloyd
expressed his appreciation of his new
home and community, tucked his
work into an envelope and popped it
into the post. He then put his mind to
getting better and promptly forgot
about the competition. He was
reminded four weeks later when he
received a call from the Take 5 team
in Sydney telling him he had won a
feature story for his town. “It was an
opportunity to let everyone know
about the wonderful community of
Waroona and what it means to me
that prompted me to enter the
competition”, said Lloyd. “Waroona
has been wonderful to us and even
my Lotto luck has improved. Fifty
years in Perth without a win but since
coming here I've won quite a few
good prizes and the girls at the
Newsagency are just lovely!”

Lloyd’s story appeared in Issue 27
which hit the shelves late June.

Story: Waroona Visitor Centre &
Gallery 9733 1506, 9:30am-3:30pm
daily. Find us on Facebook.

Historical Society News

Facebook, find and like our Facebook
page — search for Waroona Historical
Society. You will then have access to
interesting snippets of history from
time to time. Use the page to ask
questions, submit your stories and
pictures or find out more about the
history of our district. We can all learn
more from each other.

For those who do not use Facebook,
but do use the internet, our website
address is:
http://waroonahistsoc.myclub.org.au.
Best viewed using the search engine
Google Chrome or FireFox, rather than
Google. The website is still developing,
so check back from time to time. You
can submit questions and comments,
download a membership form,
research your ancestry and of course,
learn about Drakesbrook history. We
are still looking for willing participants
for our oral history project. If you feel
that you have a story to tell or you can
tell us more about how you came to
live in the district, make contact with
me - Debra Tyler on 041 770 5966.




WDHS CHAPLAINCY

BAROMETER
We now have our

o, school chaplain

$1 0,000 Debbie working an
extra half day in

$7,436.40 Waroona bringing

the total of days to
3 where she will
be working in the
school. Therefore
our target has now
increased to
$10,000.00. Many
thanks to the
Waroona Christian
Fellowship Inc for their donation of
$530.40 and the Pinjarra Uniting
Church for their donation of $2625.00
Many thanks to those people who
have supported us with collecting old
mobile phones and recycling them in
the collection boxes which are
located at the Waroona Post Office
and the Waroona District High
School's front office. Although we are
still receiving some used mobiles we
still need to collect more as 400 is the
minimum number before we can
process them and receive payment.
Our Term Deposit has increased to
$47,914.95 after a donation from
Event Assist Inc.
WHEN PROFESSIONAL

ADVICE MATTERS

Woodb

PL7042 GF 8462

FROM ROOF TO
SEWER, FOR REPAIRS
OR RENOVATIONS
CALL RYAN

0419 711 979

Wooabury Plumbing is an accredited
Envirowest Plumber

POST OFFICE PATTER

Happy July Everyone!

Where should | stand to get served at
the Post Office?

This seems like an odd question we
know, but because we have a
reasonably vast counter, we find
customers unsure as to where they
should queue. To help out, we are
blocking sections of the counter with
stock for sale, so that customers do
not queue in that area. There is
space to approach the counter then
next to either of the two terminals.
Hope this helps.

Identification Interview Policy

All identification interviews will now
only be conducted between the hours
of 10 am & 4 pm.

This includes any interviews required
for Passport applications, Land Title
Checks & Australia Post ID Checks
etc. Customers are encouraged to
book 1-2 days in advance as
customers with no appointment may
be unable to be accommodated
depending on other post office
services required at the time.This is to

help with the efficiency of service at
the post office and we appreciate your
support with this!

Price Changes Effective July 15th

A heads up on increases to some of
Australia Posts services from mid-
July. Letter Mail Redirection & Mail
Holding services prices are
increasing. Actual amount depends
on the period for which you want the
service. We have a listing that breaks
it all down for you. Just ask at the
counter.

Travelling? Can We Help?

We now have lots of things that can
support you with your travels. There
are prepaid, multi currency travel
cards, Travel insurance & Travel Sim
cards for use in your phone overseas.
You can also order in foreign currency
.Talk to staff about your requirements.
Whose Side are You on?

Margaret & Jeff are keen supporters
of West Australian AFL football
teams. See if you can work out who
they each support?

Look forward to seeing everyone...

PEEL COMMUNITY
CARE INC..
If you meet the HACC’s Criteria

We can provide:

» Domestic Assistance

» Gardening (Mowing & Edging)

* In Home Respite

» Personal Care

» Social Support

* Transport to and from
Sundowners & Flojoe’s Clubs

* Meals on Wheels

SUNDOWNERS & FLOJOE’S
SOCIAL CLUB

Senior Citizen’s Hall, Cnr Pinjarra
Rd & Forrest Street Pinjarra

Monday to Thursday
10:30am to 2:30pm

Activities include Bingo, Pool,
Billiards, Carpet Bowls, Darts, Board
Games, Quiz’s as well as Chair
Exercises, Monthly Outings and an
Annual Holiday.

Morning Tea and a Cooked Lunch
for only $20.

For Further Information call

9531 2076

Really Really Free Market
is looking for Volunteers

The Really Really Free Market is
approaching its 3rd anniversary
making it the most consistent and
longest running market of its kind in
Australia. Due to an increase in
community service in other areas, the
organisers are requesting assistance
to ensure the continuation of this
wonderful event.

It is not a huge commitment, however,
will require volunteers to spare 3 to 4
hours each month which will include
setting up and dismantling Memorial
Hall, distributing flyers around town
and notifying established media
contacts via email.These duties can
be shared between 2 or 3 like minded
individuals who will work together as a
team and will ensure that the true
spirit of the Really Really Free Market
continues.If you are interested in
being involved, please call 0434 463
875 for more information.

The next Really Really Free Market is
on Saturday 20th July from 1 to 3 pm
Why not advertise in:
Drakesbrook Despatch Inc.

PO Box 215, Waroona, WA 6215
Ph: 08 9733 2183 Email: drakesdespatch@gmail.com

Schedule of Charges

Classified Ads Free to a value of $5,000.00.
Larger sums by negotiation.

Business Ads

Standard 6 x 6 cm ad $11.00.

Larger ads are multiples of the basic square up to %2 page ($66.00).

Ads greater than 2 page by negotiation. All ads are GST free

A premium may be charged if the business does not provide the goods or services within the
Waroona Shire.

For further information phone: 08 9733 2183 (leave message) or email
drakesdespatch@gmail.com.

6cm x 6cm ecmx 12cm

S11

-
N
N

6cm x 18cm

-
[¢8]
Q

The Drakesbrook Despatch has a circulation of 1,000 and is distributed free to residents of
Waroona, Preston Beach, Lake Clifton, Coolup and Yarloop.

Due to the fact that some advertisers have NOT paid their bills, we
will have to ask NEW advertisers to pay before printing.
Backyard Buddies

Why won’t | be able to get sugarcane mulch anymore?

Restrictions on imported sugarcane mulch came into force this month in Western Australia, meaning that it will no
longer be available for gardeners and growers here unless imported under a permit.

Sugarcane mulch has been imported from Queensland for more than two years, but concerns emerged when
members of the public reported unusual weeds emerging from the muich.

The most serious of these identified by the department was Mimosa pudica, a prohibited pest plant in Western
Australia. Mimosa pudica, often known as common sensitive plant, has sharp prickles that can inhibit grazing. Its
thorns can also cause painful wounds. It poses significant potential to become a serious weed in the north of
Western Australia.

The department’s director of invasive species Viv Read said he appreciated that the use of sugarcane mulch was
popular because of its benefits with soil insulation and moisture retention for healthy gardens.

“The department gave careful consideration to dealing with the sugar cane mulch problem, and it was found that
import requirements for sugarcane mulch had to be strengthened due to the biosecurity risks posed by this
pathway,” Mr Read said.

It became clear that contaminants could not be successfully screened under currently available protocols, and the
biosecurity risk for Western Australia was much too great to allow continued imports of sugarcane muich.

Similar products such as hay and straw have been restricted imports for many years.

They are all complex plant products, and it is currently impossible to accurately sample them to ascertain what
contaminants they may be hosting.

Any import of these products is not worth the risk that is posed to Western Australian biosecurity and agriculture. Any
impact on biosecurity and agriculture eventually weakens Western Australia’s economy, and is damaging for the
general Western Australian community.

Existing stocks of sugarcane mulch can be sold, but further imports will not be allowed unless freedom from weed
seeds can be assured by methods such as treatment. At this time only irradiation is recognised as an appropriate
treatment against seed contaminants.

The ban on sugarcane mulch has been introduced under the new Biosecurity and Agriculture Management Act 2007
(BAM), and the Biosecurity and Agriculture Management Regulations 2013, which was fully proclaimed on 1 May
2013.

Any suspicious weeds and plants growing out of sugarcane muilch being used on Western Australian gardens and
vegetable patches should be reported to the Department of Agriculture and Food so that they can be identified and
appropriate action taken.

If you have a query or want to report something unfamiliar, ring the Pest and Disease Information Service (PaDIS) on
Freecall 1800 084 881 or email info@agric.wa.gov.au. Photographs can also be emailed to this address.

If sending a specimen include your contact details, where and when you found the specimen and any damage you
observed. Post to PaDIS, Department of Agriculture and Food, 3 Baron-Hay Court, South Perth WA 6151. You are
also welcome to bring in specimens in person. For further information visit www.agric.wa.gov.au
I REAL ESTATE

premium property people

89 Mandurah Terrace, Mandurah Telephone (08) 9581 4555

Kathie Halfyard
Telephone: 0409 949 559

I am proud to have joined one of the most innovative and dynamic real estate
companies in Western Australia, Peard real Estate Group as a sales associate
specialising in Waroona and the surrounding areas.

My vast experience and extensive local knowledge will ensure every property | list, big
or small. Modern or traditional, established or brand new, is premium to me and all will
be treated with the same level of service and respect.

f
PEARD REAL ESTATE GROURP |

offer an unsurpassed level of
exposure for you, their client

PREMIUM classified advertising
PREMIUM sign boards
PREMIUM On line websites .
throughout Australia and overseas_
PREMIUM display advertising in |
our property magazine and quality
flyers

PREMIUM mobile iPhone app

PREMIUM Property Gallery, located in the
Hillary’s marina, features a modern “ one
stop real estate shop” that showcases your
Peard Real Estate listing, 24 hours a day, 7
days a week, to 5 million visitors per year

Peard premium service doesn’t
stop at helping you sell or buy.
From settlements, to finance, to
maintenance and everything in |
between; we can provide you with
a complete service
Kerryn Lambert
EVENT COORDIMATOR

Talephone: (08) £336 9696 Mobille: 0450 517 112 i:l:héqu'mnt.n ousiialio
105 Cambridgs Street WEST LEEDERVILLE WA 6007 e T L
PO Box 1183 WEST LEEDERVILLE WA 6301 More People Cycing More Offen

Notification of Event —

LiveLighter Cyclo Sportif Waroona 28th July 2013
On Sunday, 28 July 2013, Bicycling Western Australia is hosting the LiveLighter Cyclo Sportif Waroona.
This popular cycling event will be hosted from the Event Village at the Waroona Recreation and Aquatic Centre and is
expected to attract approximately 600 participants.
This is a participation event which offers recreational cyclists the opportunity to ride in teams of 4 to 9 riders over two
course distances.
This is the third running of this very successful event using the same route and venue as previous years.
The route will take riders from Hill Street onto Nanga Brook Road then Nanga Road before doing a small loop in
Dwellingup and returning along the same path. A Traffic Management Plan (TMP) has been developed to allow traffic to
flow smoothly while maintaining the safety of all road users.
The Event Village will be set up from 7.00am with the ride running between 9.30am and 1.00pm. The ride is followed by
a meal at the Recreation Centre which is expected to finish at 2.00pm.
If you would like further information please call Bicycling Western Australia on 6336-9696 or email kerrynL@bwa.org.au
Thank you for your support and understanding.

Calling all walkers or cyclists...

Do you like a bit of exercise and doing a good deed at the same time?
Bicycling Western Australia are calling for helpers to deliver event notification letters into postboxes on Hill Street and
around Dwellingup ( Nanga Rd, Nanga Brook Rd and Dwellingup town) for the coming LiveLighter Cyclo Sportif
Waroona being held on 28" July 2013.
As a not for profit organisation, we rely on the kind assistance of volunteers who may be able to help get this process
done.
If you have some extra time on your hands, would like to get a bit of exercise and want to do community work, please
contact us urgently on kerrynL @bwa.org.au or call Kerryn on 6336-9696. We look forward to hearing from you!

BNGERL

. . winungﬂlimﬂm ERISEANE + SYDNEY + CAMBERRA QQ‘Q

PO BOX G073

FAIRFIELD GARTHEMS QLD «1103 AUSTRALIAK
I . BUSINESS

E: meghBwrongohcomoaou P07 31359812 AWARDS

Www wWInongalicomaou 2060 BL0WINNER

Alan Beattie, Chief Executive Officer and Co-Founder of Nyaarla Projects and MADALAH Ltd worked in partnership with
the Digital Switchover Taskforce and remote Indigenous communities in the Central and West Kimberley regions to raise
awareness about the switch to digital-only TV signals which occurred on 25 June 2013.

An important part of the success of this process was to have local Indigenous Digital Switchover Champions in the remote
communities who understood and helped with the switchover process.

“We visited over 25 remote communities, which is around a thousand households, making sure those that were eligible
for the Household Assistance Scheme were all signed up,” Alan said.

“We were able to make sure there was a community representative to act as a bridge between the householder and the
Household Assistance Scheme contractors installing antennas and connecting digital set-top boxes for eligible
residents, so there were no surprises or difficulties during the switchover process.

“We also made sure organisations like schools, churches, clinics and community groups were informed and prepared.
On the whole there was a great working relationship during the switchover process between the community, the
contractors physically doing the work, Nyaarla Projects and the Taskforce (DBCDE), and things went pretty smoothly.”
Even though the switch to digital-only TV has taken place in the Kimberleys, there is still assistance and support
available. If you haven'’t yet converted to digital TV and are eligible for the Household Assistance Scheme, you can still
apply. The Scheme will remain open in areas of the Kimberleys until 25 July. For more information, call the Department
of Human Services on 1800 556 443.

If you’re experiencing issues with your digital TV reception, there could be a number of reasons why. If you have regular
picture break-up, we suggest checking your TV or set-top box manual or you may need to retune your TV.

Your antenna and cabling may also need some adjustment if they’re not in good condition or they are wrongly
positioned.

If you need further help, use the mySwitch tool on the Digital Ready website, where you can find contact details of your
local Australian Government Endorsed Antenna Installer.

If you’re replacing your TV equipment, make sure you dispose of the old equipment responsibly. Visit
www.environment.gov.au/ewaste to find disposal options in your area.

For more information about the switch to digital-only TV signals, visit the Digital Ready website www.digitalready.gov.au
or call the Digital Ready Information Line on 1800 20 10 13.
Meet Paul Foletta

Business Development Manager

With more than 20 years experience in banking, Paul thinks it’s his role to
help you achieve your financial goals - whether you’re building your first
home, saving for your kids’ education, or building a retirement nest-egg.

“Every product or service we offer delivers money
back to our community. It’s great to be part of
that.” Paul explains.

So make a difference - to your
own banking and your community.

Drop into your nearest branch at:
Pinjarra

7c George Street
Phone: 9531 4470

Waroona
83 South Western Highway
Phone: 9733 3498

“Better banki z.
for yov, A better
mmmuni’rv] for
mffzrb]orl&.“

gendizo and Ad2lalde Bank Limted
ABN 11 068 049 178 AFSL 237879,
MEM22 (S45199) (067 13)

Pinjarra & Waroona Community Bank® branches
Writer’s Corner with Jeanette Waroona/Hamel RSL First Aid Courses
Hornby The Waroona/Hamel branch of the

The setting for a novel can be a real RSL has been reformed. St John

place or a fictional one. It is even Its Meetings will be held in the Ambulance’s Basic

possible to use both fictional and real ~Memorial Hall at 10.00 a.m. on 1°! Resus being held on

places in a story. In my novels, luse Monday in February (AGM), May, Tuesday the 23rd of

real locations but add fictional places QUQust % NOVtt-;‘mberl.l o o Auc. 5 ' July, 8.30am to

within them. urnext meetng will be on Aug. St John 12.30pm at a cost of
) Frank Wood 97331371 .

My latest novel ‘Grapevines and Gum $89.00. Apply First

Trees’ is set in the town of Yarloop but Aid Courses being held on

the actual place and residence of the Need a Sewmg jOb d0”e? Saturday the 20th and Sunday the

characters is fictional. This allows me 21st of July, 8.30am to 4.30pm

Torn your favourite dress? and Tuesday the 6th and

to use historical landmarks and events

while taking the story in any direction. ‘A/Aour'b'l'r‘ouser‘sh‘l'oo Iong:.: Wednesday the 7th of August
Grapevines and Gum Trees is out TR, patch dtwo: 8.30am to 4.30pm at a cost of
now. See website for details: Or just want your own design? | |$199.00.For more information
www.ieanettehornby.com.au Phone Sherryn of please contact the office Tuesday

or Thursday mornings or phone
9733 2122 or email
for all your sewing needs. | |waroonastjohn@bigpond.com.au

\ 0411 538 949 or 9733 3929

Hope to see you at the Waroona S.J.Originqls
Lions Club Farmers Market in August.

OCAL TREE
SERVICE 2
Jasephire's .

0402 274 259 los::hlis:;s:;:lfo; ;I; “Bte::fltet I:'m ;I:: :!ect:?tnttly I.u:lclz':1 f:-:m the F,len!min.g
ARBOREAL TREE CARE | | Bonngtic, b, e -ttty _xcreits, weined"ons

Adv Dip Hort./Arboriculture dedicated, professional clinical reduction, pigmentation, acne,
’ ) ’ environment with Janine Rushton. broken capillaries and

call us: 9531 3656

» 7] IMC Chiropractic & Rehabilitation

y Integrated Musculoskeletal Care Dr Margaret Durnan

X . Manual Therapy BSc (Chiro), B Chiro
* Muscle Therapy
* Rehabilitation Hours:
* Dry Needling Mon, Tues & Thurs 8:00 to 6:30pm
* Sports Injuries Friday 2:00 to 7:00pm
* Nutrition & Supplements Appointments:

Phone: 08 9733 2039

Shop 2, 61 South West Highway, Waroona 6215

GIFTS * CRAFT = ART

Country & contcmPorarg Heat bags & lavender bags
Wa“ décor & local art Angcls & butterflies

Antenna Installation Specialists

Satellite
Owls & roosters Kitchcn towels & bath towels Free to Air *

Mucldy Creek soap & candles [Fashion hats & bags Sales & Service °

Digital Set Top Boxes °
iﬁ*m] WAROONA VISITOR  9.30am to 3.30pm Daily

CENTRE & GALLERY 37 South West Highway, 9721 3190
Waroona. 9733 1506 0408 935 159

visitorcentre@waroona.wa.gov.au
of your medicines

Could you benefit from a Free MedsCheck?

. Have you recently been discharged from hospital?

- Are you taking 5 or more prescription medicines?

. Have you had recent changes to your prescriptions? o

- Do your medicines (e.g. blood thinning medicines) need monitoring?
« Do any of your medicines make you feel unwell?

- Do you use devices 0 Sssist with medication management, such as
monitoring blood glucose or a nebuliser?

« Do you see more than one doctor (including general practitioners
and specialists)?

« Are you sometimes unsure about which medicines you should be taking?
Would you like to have a better understanding of your medicines?

If you answered 'Yes' to any of these questions, we advise you speak
to your Chemmart® Pharmacist today.

If you take 5 or more medicines or have Type 2 Diabetes, book a FREE* Chemmart®

MedsCheck in store or online at www.chemmart.com.au/onlinebooking

*Elirihls susomess only

Waroona Chemmart Pharmacy O _
74 Scuth Westem Huv 1 oF- atr ourSell' et : .

WAROONA WA 6213
/Phll B[ampied N | Home Maintenance

A, ] - Carpentry, Joinery c Har:‘dyman

P arpentry & cabinet making
EOUIPMEHT H”RE Mai;?gr?;t%’ce Alterations or Repairs
+ Rainwater tank refills Repairs & Handyman General Household
+ Bobcat + Tip Truck Services. Maintenance
+ Excavator * Post hole borer Phone Jeff
MOB: 04590 168 993 TAKING A 0447 744 899

PH/FAX: 9733 2868 N SHORT BREAK

Fappy Tads

DOG WASH AND
GROOMING

e

. Phone Tammy for an
New Seasons Arrivals appointment

New Gift Ideas :- 0403 503 143

i TR TR T
Hand cream, Facebook | | | oreyienhus sen_oom

Lotions,

We are located 8km or 10 min drive
Soaps West along Coronation Road, Waroona
& lip Balm

Get an expert on the job

TalkTo LOasTtalAntenna

The digital connection made easy

& Digital Antenna Installation
=S O . & FaultFinding
& LCDYLED Plasma Wall Mounting
& Cabie Concealing
* Home Theatre Set Up & Advice
* ADSL/Broadband Home B Office Network
Pesign And Installation
* Cath Data Points, Phona & Computer Points
& Smaort Wiring. Central Splittar/Filters
And Fault Finding
e Satellite Supply/Instaliation & Fault Finding
& Commercial And Multi Dwelling
Strata Complex Work
* Palice Cleared Technicians
& Real Estate & Insurance Work Welcome

1

I-I Loastal \-Ii?'.llllﬂ

Coastal Antenna

gflEnfad «» satelilrs - Meatre

Talk to Coastal Antenna Today! &
{0 g ﬁi@ 1300363008 9582 9922 LT =~ E=3

for sdiEsl TV seprmens armenng asziar enquiries@coastalantenna.net.au www.coastalantenna.net.au
ANYTIME Huge Range Of Digital Antennas To Suit All Budgets & Areas ANYWHERE
Waroona Veterinary Clinic News

MYTH: It is normal for my cat to for advice and consider arranging a food h that t t
slow down as it is getting older. check-up for your cat. toqt soTew_tﬁret ha yourtcz_a cantge
Itis NOT normal for cats There are a range of treatments for 0 It easily without having to jJump too

much. It should be in a place where
your cat feels 'safe' and not near the
cat flap or litter tray.

*Relocate water: Cats often prefer
having their drinking water away from
their food so you might want to put a
second bowl in another room.
*Relocate litter tray: Make sure the

to ‘slow down’ as they get  cats with different price options. Some
older. Itis common butitis cats will do well on special diets
not normal. This is quite designed for joint issues or simply by
often a sign of pain improving their diet by adding
associated with arthritis. essential fatty acids to reduce
Because cats are relatively inflammation. Some cats with a more
small and agile they can hide or cover advanced stage of the disease will

up mobility difficulties caused by require pain relief. This can be in the litter tray is | | h t
arthritis. Unlike dogs, cats with form of tablets or a liquid which you Iter lray '?’ In‘a place where your ca
arthritis don't generally limp. put into their mouth or over their food. feels ‘safe’ (not in a t_>usy corrldor or
Have you noticed any of the Talk to your vet clinic about which near thg cat flap). Litter trays with
following? options are best suited for you and Iower_ sides can be more comfortable
1. Have you noticed your cat your cat. With the options available zor stiff and _cregky c_:ats. :
hesitating, or being more reluctant to there is no need for your furry friend Control welg_ht. Being ove'rwglght can
jump up or down onto your lap, the to be in pain. Be nice to your cat — put e_xtra str.aln on your cat.s joints so
furniture or through a cat flap? consider their comfort especially as keeping their weight down is helpful. If

your cat is overweight ask your vet or
vet nurse for advice on a suitable diet.
*Help your cat to groom: Take time to
find out what sort of grooming your

2. Have you noticed your cat slowing they get older.
down, Sleeping more - especially in Tips for older cats. Whether your
one place, stiffening up or getting a bit older cat has arthritis or not, here are

creaky? some things you can do to help make . .

3. Have you noticed deterioration in their old age more comfortable. cat !lkes best. Painful areas are best
your cat's appearance, such as a *Maintain Activity: Create places avo_ldeq. Gentle qro_ommg c_an_help
matted or scruffy coat? where your cat can easily climb and m?'”ta'”. your cat's mter_est n _I|fe.

4. Have you noticed any change in hide. For example, have one or two Th|s art|_cle was complied W'.th
your cat's attitude or daily routine, cardboard boxes with a hole for a cat information courtesy of Bo_ehrlnger
such as less tolerant around people sized 'door' and attract your cat inside gl

and/or more withdrawn? with deep comfy bedding and some | -zg ]

If you have noticed any of these dry food. Watch which hiding places . “3"“*4'
changes or behaviours in your cat you they like best and take away unused

should consult your vet or vet nurse boxes. *Make food access easy: Put —

Waroona Veterinary Clinic

e 45 South Western Highway, Waroona (08) 97331356
e Mon, Tue, Thurs, Fri: 8:30 - 5,00, Wad: 8:30 - 12:00, Sat. 9:00-12:00 By Appointment Only

We are excited to announce we are now one of the few
practices in WA which can offer digital dental
. x-rays.We can offer dental x-rays whenever your pet
' comes in for a routine clean and polish under anaesthetic.
This allows us to see the roots of your pet’s teeth
and diagnose which ones are healthy and which ones are
not Just like when you go to the dentist, this allows us to
detect any problems that may lie hidden beneath the gum
line. We can find those painful teeth before they

become a problem for your pet!

"
Find us online at www.waroonavet.com.au as well as: WWVEtum e n #;dcuesgank
A Stairway to Heaven

When the sun shines on my tears,
The tears | shed for you,
A stairway to heaven is
Made for just us two.
The rainbow is my calling card,
| make it just for you,
It spreads right across the sky
And is always in our view.
g As my tears begin to dry,
i "’?{_f?}*ﬁ”’f Its time for me to go.
My stalrway to heaven

: '.s o

o - ert Spooner

Nigel Hallett mLc

Anglican Op Shop

We are still desperately trying to raise
funds for our new Op Shop.

Also we are in need of a vacuum
cleaner, so if anyone can help us out
we would be very grateful.

Thank you for all the donations being
dropped off, our little shop
appreciates everything that comes in.
Why not call in and have a chat with
our girls, who knows you may find a
treasure.

We are open Tuesday to Saturday
8.30am until 12 noon.

Thank you to all our volunteers.

FEW@HNG

COLORBOND FENCING AND GATES
DECORATIVE FENGING AND INFILLS

Telephone: 9531 3155 Fax: 9531
3166

Shop 1, Pinjarra Junction Shopping Centre
George Street, Pinjarra WA 6208

. Your State Member for South West Region POOL AND SECURITY FENCING
ey Bunbury. CALL FOR FREE
..  Unit2, 10 Victoria St, Bunbury WA 6230 MEASURE AND QUOTE
% h. 1800 664 080 (free call)
\ . pnigel.hallett@mp.wa.gov.au & PAUL 04.:); 918 205
HEERA. CRAIG 0400 002 814
www.fanfencing.com.au
MEMBER FOR WAROONA
MURRAY-WELLINGTON | | CONTRACTING
Murray Cowper MLA SAND,
If you need assistance with a local issue GRAVE L,
please contact my office. GENERAL

97 331 933
0417 962 321
EC7770

Phone 9733 1200

CURTIS ELECTRICAL
CONTRACTING

Unit 2/63 McLarty Street, Waroona

After hours pager for all
URGENT electrical
matters: 9485 7395

OFFICE HOURS..Monday - Friday 8:30am - 4:00pm..
(Closed for lunch between 12:00 & 12:30)..

EFTPOS Available..

3% Seniors Card Discount available on request...

| AKANNA are
; three classical
female singers
who stop peo-
ple in their
tracks & bring
audiences to
their feet.
-1 Do not expect
harmony that
you have heard
from past. This
trio is truly exceptional. Throughout the
incredible blend each voice, so unique, is
still heard creating constant movement
within the music itself.
With incredible versatility and passion
within their voices backed with amazing
presence these ladies will share with you
solo, duet & trio
repertoire both presented accompanied and
as a capella. From a “Summertime” Jazz
version to Gilbert & Sullivans famous
“Three Little Maids”, to “The Flower Du-
et” & “For Good” where AKANNA step
off stage & immerse themselves into the
audience to share this story with all in-
volved, you simply will be in awe.
With technical prowess, emotional expres-
sion and singing a cross section of genres
AKANNA invite you to take a journey
with them

AKANNA

ENTERTAINMENT |

experiencing the wonders of music through
soaring voices reaching unbelievable
heights. They certainly will take you to a
place to allow you to forget about your
troubles for a time.

AKANNA has performed at many con-
certs, corporate and charity events and
have performed, by invitation, live on the
ABC Radio — 720AM on two separate oc-
casions.

Strike A Chord is an ensemble of 14 ladies
who love to sing — jazz, pop, musical thea-
tre, contemporary and classic favorites.
They recently per-formed in Adam Hills’
show “Happyism” and at the Denmark
Festival of Voice. Strike a Chord sing in 3
and 4 part harmonies under the baton of
their Musical Director Perry Joyce and pi-
ano accompanist Harry Oliff. There may
also be the odd dance move as the song
permits! The pure joy of singing in a group
is only surpassed by the fun of performing,
which is evidenced when these ladies take
to the stage!

Please go to
www.akannaentertainment.com.au for
more information.

Saturday, 27th July
7.30 pm

Mandurah Performing
Arts Centre

Tickets:
Standard: $30
Concession/ Student/
Group Bookings: $25

Phone: 9550 3900

Akanna Entertainment are
suporters of

Youth Focus

PREVENTION OF YOUTH
SUICIDE AND DEPRESSION
Do you know someone who would like

28th May - WEAPONS SEIZED FOLLOWING RAID to receive our CRIME ALERTS and
Newsletter?

- If so, have them email us to be in-
B cluded on our distribution list.
Crime affects all of us and we need
your help to ensure that the Shire
of Waroona remains a safe and se-
cure place in which to live.
Call Crime Stoppers 1800 333 000

CRIME
STOPPERS

P,
&*&

Today we uncovered a large haul of
weapons whilst executing a drug
search warrant in Hamel.

Inquiries are continuing into the doz-
ens of bladed weapons seized. This is
a significant seizure and it is great to
see them removed from our streets.
Two men, aged 52 years and 18
years will appear in the Mandurah
Magistrates Court on the 28th of June
on drug charges.

We are proactively seeking to disrupt
the drugs trade in Waroona and your
information is valuable to us. Please

. . ) Email address:
give us a call if you have any informa- \yar00na.Police.Station@police.wa.gov.au T Y

tion. i
R R W WA 621
9 Recreation Road, Waroona 6215 1 800 333 000

apprehended the driver exchanging
A 25 year old probationary driver was
On Tuesday, 18" June 2013, alocal  arrested and will appear in the 9733 7400
man was responsible for a large Mandurah Magistrates Court on 3™ .
burnout on the corner of Jackson and July 2013. He was charged with Fax.
Hill Streets. Police were swift in Reckless Driving and Excess 0.08.
responding to the incident and His vehicle was impounded for a 28 9733 2044
day period.
CRIME REDUCED IN WAROONA

The hard work of local police has
paid off with statistics showing a
significant reversal in crime trends.
Crime in Waroona was up 20.9%
week ending the 25th of Novem-
ber 2012. At the end of June 2013
we have seen crime dramatically
reduced and down by 22.3% on
the previous financial year.

There were 205 reported offences
in total versus the 264 reported in
2011-12.

We targeted repeat offenders and
with your help identified those re-
sponsible for crime in our commu-
nity. This has resulted in the
arrests of several persons in re-
cent months for burglary and other
related offences. In first 5 months
of last financial year we had 24
reported burglaries and in the last
7 months we only received 11 re-
ports totaling 35 for the year. This
is down from 46 burglaries the
previous year and the arrests were
pivotal in the 23.9% reduction
seen.

19th June, 2013

Other significant turnarounds were
Stealing down 26.7% and Damage
down 32.7%.

Waroona Police have also
conducted numerous search
warrants targeting drug supply and
those receiving or holding stolen
property. This financial year we
had a 21.3% increase in drug
detections resulting in a total of 97
offences. Please note these 97
offences are included in the 205
offences for the year and account
for almost half of the reported
crime. We thank you for your
valuable information that allows us
to take a proactive approach to
crime in our community.

Lastly, without your support we
simply cannot do our job. So we
would like to take this opportunity
to thank the community of
Waroona and our partner agencies
for your continued support and
assistance.

Keep up the great work Waroonal!

1st July 2013

CRIME
STOPPERS

Yo,

>,

ol > .
1 800 333 000

Phone:
9733 7400
Fax:

9733 2044

Do you know someone who would like to receive our CRIME ALERTS and Newsletter?
If so, have them email us at: Waroona.Police.Station@police.wa.gov.au
to be included on our distribution list.

Crime affects all of us and we need your help to ensure that the Shire
of Waroona remains a safe and secure place in which to live.
Call Crime Stoppers 1800 333 000
Cate o

(AX'E)| ELMS DRY FEED BLOCK

now available delivered to you
- a top quality product -

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

e Slaughter Stock
e Store Stock

e Breeding Stock

e Saleyard Stock

T
SUMMIT
FERTILIZERS

Prices can be obtained and
orders placed for season

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

WAROONA

POST SHOP
Ladies & Mens Clothing
*Surf Wear
*Giftware
*Toys
Lay-By Welcome
Open 9-5 Mon- Fri

9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215

DINE IN OR TAKE-AWAY

* Ample Parking
* Alfresco Dining
* Children’s Playground
» Catering available for
functions & children’s parties
* BYO Allowed
Opening Times:

Mon to Thurs. 5 am to 5 pm
Friday 5 am to 6 pm
Sat., Sun & Pub Holidays
6 amto 5 pm

Ph: 9733 3155

97 South West Highway, Waroona

Mini-Pl

Bobcat & Mini
Excavator

t

Post Hole Borer

q & Rock
ﬁoo

Geoff Plant
413 056 398

M Termite Programs
M General Pests
M Termite Inspection

Al
Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at
Waroona Home Timber & Hardware

P-::.-st Cora n'::rf

Stewarts Pest Control has been run by the Stewart
family since 1954. We treat all your domestic pests and can
offer a range of solutions.

g‘l_ If you have any questions regarding a l*g
' Treatment please contact us on A
3 Bugs (13 2847) or (08) 9274 844. =

WAROONA
COMPUTERS
MOBILE

Repairs

Upgrades
Systems

0404 516 182

EMAIL: WAROONACOMPUTERS@GMAIL.COM

V1 Large or Small jobs
M WA Owned & Run
v Low Toxic

WAROONA HARVEY
DRIVING SCHOOL

Manual and Automatic
Fully licensed
instructor.

9733 1048




Templeman Twells
Web Design

Websites
Email Marketing

Social Media Strategy
Search Engine Optimisation (SEO)

www.templemantwells.com.au

08 9733 3194
22 Fouracre St, Waroona

The Roof Man

= Roof festoration

« All Rool Repairs

250420 284 672

CLINT
DELANEY

OWNER/OPERATOR
ABN: 77 522028 652

<0 S
ceh G4 Rp

ROOFING SOLUTIONS

“We only use quality |

Metal Roofing Specialist m

New Roofs/Re-Roofs Whirly Birds
Re-Gutters/Gutter Cleans Competive Prices

20 Years Experience
AUTHORISED SUPPLIERS & INSTALLERS

LONGLIFE ALUMINIUM

NO MORE CLEANING AWARD WINNING
GUTTERS SYSTEM

PREVENTS SUITS ALL ROOF
BLOCKED STYLES

GUTTERS & VALLEYS PROTECTED

DOWNPIPES PREVENTS OVER-
C.S.I.LR.O. FIRE FLOWING GUTTERS
RATING OF ZERO IMPROVE WATER
PREVENTS EAVE & QUALITY FOR TANKS

CEILING DAMAGE

PROTECTION YOUR GUTTERS DESERVE
PHONE CLINT ON

0400 605 992 A/H Fax: 9739 2575
FIREWOOD
FOR SALE

$60 Box Trailer full
Mixed woods

Call
0457 792 858

Licensed Family
Day
Care Centre Waroona
Now taking new enrolments
Centrelink rebates
Nutritious Meals
Guided by the Early Years
Learning Framework Guidelines
Member of Wanslea Family
Services Family Day Care
Scheme

Please phone Dianne for more
information

\ 0477 990 018 /

ﬁaEE LOPPn\h

PRUNING &
REMOVALS
Call

\WISS 922 885/

YNLY

WAROONA
PLAYGROUP

OPEN: Mon, Tues & Thurs
9:30am to 11:30am

Not open during school holidays.

Henning Street, Waroona
9733 1979

AUSTRALIA'S PREMIER PAINTBALL
Perth/Sydney

N TIGRN AN TEALGAMES

EXPERIENCE
THE BEST
PAINTBALL FUN
YOU CAN HAVE!

128 Punrak Road, Serpentine WA
6125

08 9525 7481

www.actionpaintball.com

Would you like
to learn to
BOOTSCOOT or
LINE DANCE?

We have
beginners’
lessons on
a Tuesday
night at
7pm.

All you
have to do
is bring
yourself
and a friend (if you like) and
joinin a fun way to keep fit.
Cool water and supper
provided.

Call Lee 9733 2638




Waroona Football
Club is set for the
challenge of a
“Top of the Table”
clash versus
Pinjarra this
Saturday night.

It will be the first
official fixture
since the
ambitious project
has been
completed.

A different format has been
programmed as follows;

Reserves: 2.00pm.

League: 4.00pm.

Colts: 6.00pm.

In the first match programmed
Waroona Reserves which is currently
in first position versus Pinjarra
reserves which are in third position is
likely to be a close and tough
encounter. Coach Rocky Caruso will
be keen to retain only one loss for the
season to date and establish a clear
break on other teams. The depth of
the reserves team has been a telling
factor despite several players being
required for League duty.Matt
Mortimer along with Rocky Caruso
has been the engine room and the
defence has been settled with Vice
Captain Lindsay Wilson returning from
injury. Crooks and Daniel (DJ)
Johnson are leading the ruck and
Steve “Sav” Shoj a focal point in
attack.Alfred Angi is a goal kicking
rover and the team looks on track to
defend their title again after 42 years.
The League contest will give Waroona
a clear guide or indicator if Pinjarra is
the real deal or not being the only
unbeaten team for 2013.The last night
fixture was not a true indication as
injuries to key forwards Alan Wilson
and Mat Thomas after only five
Waroona Demons News - by Forward Pocket

minutes left the Demons seriously
undermanned. Adam Clancy is the
wildcard and his form in the last
month has been excellent.

Aaron Payrits is another versatile
forward and Jayden Derosa has also
stepped up to the plate in recent
fixtures.Joel Catalano is a goal kicking
rover and his spark will be needed
against the talented midfield of
Pinjarra. Steele Court leading the
Ruck loves a challenge and his
younger brother Ryan is the best
equipped fullback in the league to
silence Mat Battye who has kicked 36
goals in his last four matches for
Pinjarra to be the premier goalkicker
in the Peel Football League. Liam
Thomas and Ryan McKinley are two
dashing defenders and generate run
from deep in defence. Craig
Callaghan Ruck Roving shows grit
and determination and the value of
AFL experience at the top level.

Matt Atcheson is a big strong body
and his versatility is another Demons
trumpcard. Playing Coach Dean
Taylor and his bench assistant John
Mason will be trying every trick in the
book to show why Waroona have won
the last four consecutive League
flags. A contest not to be missed and
the night lights project that will benefit
Waroona Football Club and the whole
Waroona Community for many years
to come. Waroona Colts have the
main stage and have won five
matches this season to sit just one
game outside the final five. Colts
Coach Rhys Newman and Mentor
Glen Wilson are delighted with the
progress shown by the young colts
team since commencement of the
year. In several games they lead
higher ranked teams at the half way
mark and lost concentration in a

quarter to determine the end result.
Josh Commisso at Centre Half Back
is having an outstanding season and
Daniel Young is another dashing
defender who have both been
promoted to league ranks in the last
couple of weeks. Jake Wilson is
improving in every game and his run
from a wing ensures the colts are
competitive each week.It will be good
for the Colts team to be the main
focus and incentive for this young
team to continue to improve each
week.Saturday night football will be
the winner and the Southern Derby
between Waroona Demons and
Pinjarra Tigers is likely to be keenly
contested in all three grades. A large
crowd is anticipated for this first ever
night fixture of football at Waroona
Oval.

Forward Pocket

Waroona Tyre & Mechanical

We Now Offer 10% Discount For
Aged Pensioners.

Our Services Range From Wheel
Alignments, Services, Tyre Repairs,
Shockies, Brakes, Exhausts,
Mufflers, Front End work, Batteries,
Oil Supplies, Battery Checks as well
as minor and major services.

For Great Service And Prices On All
Tyres And Mechanical Work Call In
And See Us At
62-64 South West Highway,
Waroona or Phone 9733 1007

WHO CAN CLEAN & RESTORE

* CARPETS
* CORK

* VINYL & PLANKING
* LAMINATE

* TIMBER

* TILE & GROUT (GROUT SEALED)

SUTTON’S FLOOR CARE PLUS

. 'v.» O CALL PETER OR GLENDA 9729 2150 0408 901 322

* FULLY INSURED ¢ POLICE & WORKING WITH CHILDREN CERTIFICATES

¢ SERVICING THE HARVEY WAROONA SHIRES
Football News Continued

Club.

WAROONA BOWLING CLUB NEWS

As from this Friday, July 5th The $100 weekly
jackpot for the ‘Jag the Joker’ will now be split
between the ‘Joker ‘ and the ‘Members Draw’.
For the ‘Members Draw’ the names of all
financial members goes into the barrel and if
the name drawn out belongs to someone who
is in the Club at that time, that person wins the prize. This draw
was won last week, so it starts this week on $50 and will jackpot
each week by a further $50 if that member isn’t present in the

FRIDAY NIGHT CHANGES

LADIES
PEEL LEAGUE TABLE o | COCKTAL
Leaque P W L D F__A /o P'ts T NIGHT
1 Pinjarra 1212 [0 | 0 [1388]713]194.67] 48 ||krigay 19th July
2 Waroona _ [12 |10 [ 2 | 0 [271]|722(176.04| 40 Tickets
3 Rockingham|12 | 9 3 0 [1262] 734[171.93| 36 on sale soon
4 Baldivis 1215 |7 | 0 |958]|954[100.42| 20
5 S'Mandurah|12 | 4 |8 | 0 [1038|1131| 91.78| 16 AUCTION
6 Centrals 1114 |7 | 0937|1101 85.10| 16 "NIGHT
7HallsHead |11 |3 |8 | 0 | 795|1180| 67.37| 12 D
8 Mandurah [12 |0 [12 | 0 | 668|1782| 37.49| 0O || Friday 26th July
Reserves A list of items will
1 Waroona 12 [11 | 1 0 | 957 | 555|172.43| 44 ||be available prior
2 S’ Mandurah{12 |10 | 2 | 0 | 997 | 603|165.34| 40 || to the night.
3 Pinjarra 121 7 141 1 [967]734[131.74] 30 Se”g dyouretma"
4HallsHead [12] 5 [7 | 0 [762]899] 84.76] 20 ||iy007@baoond.
SMandurah (12| 4 |7 | 1 | 749|838| 89.38| 18 com
6 Centrals 12 4 8 0 665 | 883 | 75.31 16 Foralafitems
7 Baldivis 12| 3 |9 | 0 | 746]|949| 78.61| 12
8 Rockingham|12 | 3 | 9 | 0 | 660(1142| 63.34| 12 FOOTY
Colts UNDER
1 Baldivis 121111 | 0 [1116]| 572[195.10| 44 LIGHTS
2 Rockingham|12 | 8 | 4 | 0 [1014]5921171.28| 32 || g,y thern
3Mandurah [12| 8 |4 | 0 | 939 738|127.24| 32 Derby”
4 Pinjarra 121 7 |5 | 0| 991/ 665[149.02] 28 || |/ Pinjarra
5 S’Mandurah(12 | 6 | 6 0 817/ 831 98.32| 24 Saturday
6 Waroona 12| 5 | 7 0 716[ 860 83.26] 20 6th July
7 Halls Head [12 | 2 |10 | 0 | 631/1083 58.26| 8 ALL
8 Centrals 12 1 |11 | 0 | 516/1399 36.88| 4 | \WELCOME

Same Day  Service
STEAM IRONING

Commercial Steam Jroning System
i * Fast
L 7 7)) Profegsional Finigh
55 il * Only $25 per Rour
d © We can wagh & dry too!

THE ODD ANGRY SOCK

Laundromat
Coin Operated machines large
enough for bedspreads, doonas & curtains.

Open 7 days 7:00am to 7:00pm
9733 2218 56 South West Highway




CLASSIFIED ADS
They are Free
(For goods to the value of
$5,000 - keep it short)
Waroona Lions Club
Wood Raffle 1% June

Winner 76F
Rozie Green

TV/DVD For Sale

21 inch TV/DVD player
Hardly been used
$200 ONO
Phone: 0401 162 952

TIRED OF IRONING?

If you are tired of ironing
| can help. Reasonable rates
only $20 an hour

Market

Sunday. July 7th
8 am till Noon

Memorial Hall Waroona
This is a special Market
raising funds and
awareness for Cancer

Lions Farmers

FOR SALE
Pure Bred Arab Fillies
Chestnut-Bay, 22 months and
19 months.
Both registered, Halter Broken &
Float Trained.
Phone: WINJANA STUD, CAPEL
9727 3131

Waroona Demons Football Club
Wood Raffle Results;
Winner; Nicki Bush
Ticket Nos Black F8.

A special thankyou to Waroona
Community for your continued
support. A total amount of $675 was
raised and will be put towards the cost
of running the New Lights.
Thankyou to all community supporters
and members of Waroona Football

Call Carol on 0401 162 952
R C
" Lo .

Fuppies ror sale
S &'ﬁ:,ﬂ Puppies For Sale

- Border Collie Pups

Make excellent working dogs
or pets

Ready to go
Call 0427 380 022

SPA
Below ground ex con

NEEDS a Heater
$2,000 or
SWAP for Chain Saws
Call:

0457 792 868

Club.

DRAKESBROOKE

zéeéamagmmmm

- .\_—-—\.._—H-—

12th JULY
FRIAY

SHOTS
TUESDAY  WEDNESDAY
PARMI NIGHT STEAK
CHICKEN or BEEE MNIGHT
$13 $14.50

Bth AUGUST SYDNEY

THURSDAY

19th JULY EL
FRIDAY mcn
commg  JAMES

serTemEer REYNE

THURSDAY FRIDAY
PIZZA / PASTA FISH ‘N
(DINE IN) CHIPS
MIGHT NIGHT
$12 $12.50

MOTEL:I:

."'|

PH: 9733 1566
SOUTH WEST HWY,
WAROONA
www.drakesbroakhotel.com
For all the Latet

Information “like’ us on
Facebook. :nm.fdraknshraahhbtu{

ey P

2dth JuLy
WEDNESDAY

IAN
M0ss
SOLO
TOUR

SATURDAY SUNDAY
kids
EAT FREE
{under 12)

SUNDAY
ROAST
$12.50




